Subject: [scim] Interop at CIS!

From: Mike Schwartz <[email-masked]>
Date: Mon, 22 Feb 2016 15:35:38 -0600

Gluu would be interested in participating in an interop at CIS. Is there 
a wiki page or something that we can use to collaborate? Also, CIS is 
really busy, so I'd prefer if the Gluu team could get all the actual 
interop work out of the way ahead of time, and I can just show up and 
have a beer. Is that possible?

- Mike